Переход на .NetFramework версии 4.6.1 (дополнение)

17.05.2018

Ранее уже сообщалось, что новые версии нашего ПО с определённого момента времени будут использовать программную платформу Microsoft .NetFramework версии не ниже 4.6.1. Здесь описано как её проверить и в случае необходимости установить нужную: http://galactikatv.ru/news/1475181

 Если в ваших титровальных проектах использовались объекты со скриптами (платными или бесплатными), то их нужно обновить для работы на новой версии платформы .NetFramework. Как это сделать описано здесь: http://galactikatv.ru/news/1475182


 О моменте перехода к использованию .NetFramework версии не ниже 4.6.1 будет сообщено дополнительно.

© Galactika TV 2018


Слушать радио Balnur Kidirbek